Bug 844127 - [abrt] kde-workspace-4.8.4-1.fc17: g_wakeup_new: Process /usr/bin/plasma-desktop was killed by signal 5 (SIGTRAP)
[abrt] kde-workspace-4.8.4-1.fc17: g_wakeup_new: Process /usr/bin/plasma-desk...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:27a78322763cc2db4a226a426e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 02:43 EDT by gregsfnb
Modified: 2013-08-01 07:56 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:56:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.35 KB, text/plain)
2012-07-29 02:43 EDT, gregsfnb
no flags Details
File: maps (58.51 KB, text/plain)
2012-07-29 02:43 EDT, gregsfnb
no flags Details
File: dso_list (24.28 KB, text/plain)
2012-07-29 02:43 EDT, gregsfnb
no flags Details
File: build_ids (9.29 KB, text/plain)
2012-07-29 02:43 EDT, gregsfnb
no flags Details

  None (edit)
Description gregsfnb 2012-07-29 02:43:42 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/plasma-desktop
crash_function: g_wakeup_new
executable:     /usr/bin/plasma-desktop
kernel:         3.4.6-2.fc17.i686.PAE
pid:            20901
pwd:            /home/greg/Documents
time:           Sun 29 Jul 2012 08:48:58 AM EEST
uid:            1000
username:       greg
var_log_messages: Jul 29 08:49:04 SaturnFedora abrt[30214]: Saved core dump of pid 20901 (/usr/bin/plasma-desktop) to /var/spool/abrt/ccpp-2012-07-29-08:48:58-20901 (201707520 bytes)

backtrace:      Text file, 38244 bytes
build_ids:      Text file, 9512 bytes
dso_list:       Text file, 24858 bytes
maps:           Text file, 59912 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/greg/116

core_backtrace:
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x4eba1 g_logv libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x4ece4 g_log libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x8747b - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x44fe9 g_main_context_new libglib-2.0.so.0 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x1b1a54 QEventDispatcherGlibPrivate::QEventDispatcherGlibPrivate(_GMainContext*) libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x1b1b7d QEventDispatcherGlib::QEventDispatcherGlib(QObject*) libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x6a014 - libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x6b238 - libQtCore.so.4 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0xf154e clone libc.so.6 -

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=20787
:XDG_SESSION_ID=116
:HOSTNAME=SaturnFedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=da2d988aa2ef151cf64d6f6200000009-1343442917.878699-642176965
:HISTSIZE=1000
:GTK2_RC_FILES=/home/greg/.gtkrc-2.0-kde4
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/greg/keyring-y3j9Hd
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=greg
:SSH_AUTH_SOCK=/tmp/ssh-NkQnUHU20662/agent.20662
:USERNAME=
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/greg/.local/bin:/home/greg/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/greg
:QT_IM_MODULE=xim
:PWD=/home/greg
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=20658
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/greg
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=greg
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ea9N0q5Dk6,guid=3bbc6dbfd16fb66d8fe88bcb00060958
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/greg
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/greg/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-greg/xauth-1000-_0
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/20887,unix/unix:/tmp/.ICE-unix/20887

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30124                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30124                30124                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[37714669]
:pos:	0
:flags:	00
:1:/home/greg/.xsession-errors
:pos:	14500250
:flags:	02002
:2:/home/greg/.xsession-errors
:pos:	14500250
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[37714856]
:pos:	0
:flags:	02004000
:5:socket:[37716013]
:pos:	0
:flags:	02004002
:6:pipe:[37714856]
:pos:	0
:flags:	02004001
:7:socket:[37714857]
:pos:	0
:flags:	02004002
:8:socket:[37716016]
:pos:	0
:flags:	02000002
:9:socket:[37714866]
:pos:	0
:flags:	02004002
:10:socket:[37713195]
:pos:	0
:flags:	02
:11:anon_inode:inotify
:pos:	0
:flags:	02000000
:12:/var/tmp/kdecache-greg/ksycoca4
:pos:	0
:flags:	02100000
:13:socket:[37714908]
:pos:	0
:flags:	02004002
:14:pipe:[37714900]
:pos:	0
:flags:	02004001
:15:pipe:[37714901]
:pos:	0
:flags:	02004000
:16:anon_inode:inotify
:pos:	0
:flags:	02000000
:17:pipe:[37714902]
:pos:	0
:flags:	02004000
:18:/proc/20901/mounts
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: dc692907-d3be-469e-9389-fe009c279e52
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6422.37
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 955 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3210
:System Memory: 3782
:System Swap: 5311
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38407:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:38420:4163:33613) pci, radeon, VIDEO, Radeon HD 3300 Graphics
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33623) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38415:4098:38415) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_saturnfedora-lv_root / ext4 4096 4096 13081025 8063814 7408454 3276800 2666687 2666687
:/dev/sda2 /boot ext4 1024 1024 508644 337062 311462 128016 127741 127741
:/dev/mapper/vg_saturnfedora-lv_home /home ext4 4096 4096 717236534 674952514 639054351 179494912 179366602 179366602
:

xsession_errors:
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability 
:plasma-desktop(1447)/kdeui (Wallet): The kwalletd service has been disabled 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application 
:plasma-desktop(1447)/plasma StatusNotifierItemSource::refreshCallback: DBusMenu disabled for this application
Comment 1 gregsfnb 2012-07-29 02:43:49 EDT
Created attachment 600994 [details]
File: backtrace
Comment 2 gregsfnb 2012-07-29 02:43:52 EDT
Created attachment 600995 [details]
File: maps
Comment 3 gregsfnb 2012-07-29 02:43:54 EDT
Created attachment 600996 [details]
File: dso_list
Comment 4 gregsfnb 2012-07-29 02:43:56 EDT
Created attachment 600997 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 23:49:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:56:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.